{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="headingOne">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/pause_icon.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Приостановить оплату' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Вы можете приостановить оплату услуг на срок от 1 до 6 месяцев в течение 1 календарного года' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="pause_wrap">
                            <form class="pause_form">
                                <h6 class="title">{% trans 'Выберите срок' %}</h6>
                                <div class="form-group date-group">
                                    <div class="input-group">

                                        <input type="text" class="form-control"
                                               id="date-from">
                                        <div class="input-group-append">
                                            <label for="date-from" class="input-group-text"><img
                                                    src="{% static 'src/images/icons/calendar_icon.svg' %}"
                                                    alt="calendar"></label>
                                        </div>
                                    </div>
                                    <span class="mx-2 d-flex align-items-center">-</span>
                                    <div class="input-group">

                                        <input type="text" class="form-control"
                                               id="date-to">
                                        <div class="input-group-append">
                                            <label for="date-to" class="input-group-text"><img
                                                    src="{% static 'src/images/icons/calendar_icon.svg' %}"
                                                    alt="calendar"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group d-flex align-items-center">
                                    <a href="#" class="mr-5">{% trans 'Отменить' %}</a>
                                    <button class="btn acc-btn acc-btn-darkblue">
                                        {% trans 'Подтвердить' %}
                                    </button>
                                </div>

                            </form>
                            <div class="pause_rules_wrap">
                                <p class="title">
                                    {% trans 'Условия приостановления оплаты' %}
                                </p>
                                <ul>
                                    <li>
                                        {% trans 'положительный баланс абонента' %}
                                    </li>
                                    <li>
                                        {% trans 'приостановление услуг не распространяется на аренду и рассрочку оборудования' %}
                                    </li>
                                    <li>
                                        {% trans 'при участии в программе лояльности «Заплати меньше - получи больше», бонусный
                                        месяц переносится на период после приостановления услуги' %}
                                    </li>
                                    <li>
                                        {% trans 'у Вас есть возможность отменить приостановление оплаты до 27 числа текущего
                                        месяца.' %}
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>